Subject: FW: Location Number
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 20 Feb 2002 15:32:24 -0800 (PST)

The attached file per your request.

 -----Original Message-----
From: 	Hubbard, Mary  
Sent:	Wednesday, February 20, 2002 3:27 PM
To:	Carriere, Frank
Subject:	RE: Location Number

Frank, 

The attached file is for your use in estimating the NBV for the TW 20" Gomez Laterial. Locations included are NM 14527, 
TX 14039 and TX 14225.

NBV for combined locations -  $ 853,151.21

Thanks,

Mary

 -----Original Message-----
From: 	Carriere, Frank  
Sent:	Wednesday, February 20, 2002 2:53 PM
To:	Hubbard, Mary
Subject:	FW: Location Number

I guess we find the location by project number.

 -----Original Message-----
From: 	Centilli, James  
Sent:	Wednesday, February 20, 2002 2:02 PM
To:	Carriere, Frank
Cc:	Hyatt, Kevin; Hubbard, Mary
Subject:	RE: Location Number

The location number for the TW 20" Gomez lateral are listed in the attached file.

James

 << File: GOMEZ.XLS >> 

 -----Original Message-----
From: 	Carriere, Frank  
Sent:	Wednesday, February 20, 2002 1:11 PM
To:	Centilli, James
Cc:	Hyatt, Kevin; Hubbard, Mary
Subject:	FW: Location Number

Can you help us with determining a location code for the 20" Gomez Lateral on TW's books? Would these facilities be included in one of the locations listed below? By description and quantity we are unable to confirm.

Kevin is attempting to meet with cusotmers tomorrow.

Thanks for you help.

 -----Original Message-----
From: 	Hubbard, Mary  
Sent:	Wednesday, February 20, 2002 11:03 AM
To:	Carriere, Frank
Subject:	RE: Location Number

See attached requested data.
    << File: TW 44 14039, 14225, 24008.xls >>  

 -----Original Message-----
From: 	Hyatt, Kevin  
Sent:	Tuesday, February 19, 2002 11:12 AM
To:	Carriere, Frank; Hubbard, Mary
Subject:	RE: Location Number
Importance:	High

I found these numbers in a file, Loc Code 14039, 14225, 24008

I'm not sure what assets they are in reference to.

kh

 -----Original Message-----
From: 	Carriere, Frank  
Sent:	Tuesday, February 19, 2002 8:03 AM
To:	Hyatt, Kevin
Subject:	FW: Location Number

FYI.

As I indicated in my phone message we are not finding these assets using the description provided. Judy Beck is or was the facilitiy
person for ETS. She is now Dynegy, therefore, we may get a referral instead of an answer.

 -----Original Message-----
From: 	Hubbard, Mary  
Sent:	Friday, February 15, 2002 2:31 PM
To:	Carriere, Frank
Subject:	FW: Location Number

FYI
 -----Original Message-----
From: 	Hubbard, Mary  
Sent:	Friday, February 15, 2002 1:02 PM
To:	[email-masked]'
Subject:	Location Number

Judy,

I need to provide a NBV for a Gomez Laterial (35miles of 20" pipe), to Kevin Hyatt. Frank says it should be in company 0060 (TW).
I ran the following locations numbers: 44*094, 44*095, 44*149 44*34037, but found nothing in co. 0060.  Can you help?

Thanks,

Mary

I